.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.057456px;}
.lsa{letter-spacing:-0.028728px;}
.ls1{letter-spacing:-0.025200px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.003192px;}
.lsd{letter-spacing:0.006384px;}
.lsf{letter-spacing:0.009576px;}
.ls3{letter-spacing:0.010800px;}
.ls6{letter-spacing:0.012768px;}
.ls10{letter-spacing:0.015960px;}
.ls8{letter-spacing:0.019152px;}
.lsc{letter-spacing:0.022344px;}
.ls11{letter-spacing:0.025536px;}
.ls2{letter-spacing:0.028056px;}
.ls9{letter-spacing:0.028728px;}
.lsb{letter-spacing:0.031920px;}
.ls7{letter-spacing:0.035112px;}
.ls12{letter-spacing:0.038304px;}
.ls4{letter-spacing:0.039144px;}
.ls13{letter-spacing:0.041496px;}
.ls1b{letter-spacing:0.044688px;}
.ls15{letter-spacing:0.047880px;}
.ls5{letter-spacing:0.051072px;}
.ls16{letter-spacing:0.054264px;}
.ls17{letter-spacing:0.057456px;}
.ls18{letter-spacing:0.070224px;}
.ls1c{letter-spacing:0.073416px;}
.ls1a{letter-spacing:0.207480px;}
.ls1d{letter-spacing:135.000000px;}
.lse{letter-spacing:135.130128px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.194712px;}
.ws22{word-spacing:-0.060648px;}
.ws2{word-spacing:-0.055920px;}
.ws14{word-spacing:-0.044688px;}
.ws20{word-spacing:-0.041496px;}
.ws3{word-spacing:-0.038304px;}
.ws13{word-spacing:-0.035112px;}
.ws16{word-spacing:-0.031920px;}
.ws10{word-spacing:-0.028728px;}
.wsf{word-spacing:-0.025536px;}
.ws4{word-spacing:-0.022344px;}
.ws7{word-spacing:-0.019152px;}
.ws6{word-spacing:-0.015960px;}
.wsd{word-spacing:-0.012768px;}
.ws8{word-spacing:-0.009576px;}
.ws5{word-spacing:-0.006384px;}
.wsc{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.003192px;}
.ws9{word-spacing:0.006384px;}
.ws12{word-spacing:0.009576px;}
.wsa{word-spacing:0.012768px;}
.ws11{word-spacing:0.220248px;}
.ws21{word-spacing:0.223440px;}
.wse{word-spacing:0.226632px;}
.ws1b{word-spacing:4.539024px;}
.ws1c{word-spacing:4.554984px;}
.ws1f{word-spacing:4.756080px;}
.ws1e{word-spacing:5.011440px;}
.ws1d{word-spacing:5.017824px;}
.ws1a{word-spacing:6.470184px;}
.ws18{word-spacing:7.003248px;}
.ws17{word-spacing:7.162848px;}
.ws19{word-spacing:7.424592px;}
.ws1{word-spacing:654.829200px;}
._a{margin-left:-1.216152px;}
._0{width:1.209768px;}
._c{width:18.717888px;}
._b{width:36.478176px;}
._1{width:63.472920px;}
._2{width:118.222688px;}
._6{width:133.322496px;}
._8{width:163.824000px;}
._7{width:253.849632px;}
._9{width:275.051648px;}
._5{width:310.565840px;}
._4{width:472.831656px;}
._3{width:619.923648px;}
.fc1{color:rgb(0,0,128);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.y0{bottom:59.359477px;}
.y4{bottom:59.796863px;}
.y3{bottom:130.653333px;}
.y54{bottom:148.929045px;}
.y53{bottom:163.269345px;}
.y52{bottom:206.851191px;}
.y51{bottom:221.191491px;}
.y50{bottom:235.625283px;}
.y4f{bottom:249.965582px;}
.y4d{bottom:264.305673px;}
.y4e{bottom:264.305882px;}
.y4c{bottom:278.739464px;}
.y4b{bottom:293.079764px;}
.y49{bottom:307.419099px;}
.y4a{bottom:307.419608px;}
.y48{bottom:321.852890px;}
.y47{bottom:336.193190px;}
.y46{bottom:350.533490px;}
.y44{bottom:364.966093px;}
.y45{bottom:364.967059px;}
.y43{bottom:379.306393px;}
.y42{bottom:393.646693px;}
.y41{bottom:407.986993px;}
.y8d{bottom:420.358824px;}
.y40{bottom:422.420784px;}
.y8c{bottom:435.916290px;}
.y3e{bottom:436.759819px;}
.y3f{bottom:436.760784px;}
.y8b{bottom:450.256589px;}
.y3d{bottom:451.100119px;}
.y8a{bottom:464.690381px;}
.y3c{bottom:465.533910px;}
.y89{bottom:479.030680px;}
.y3b{bottom:479.874210px;}
.y88{bottom:493.370980px;}
.y3a{bottom:494.214510px;}
.y87{bottom:507.804706px;}
.y39{bottom:509.398039px;}
.y37{bottom:516.989804px;}
.y85{bottom:522.143741px;}
.y86{bottom:522.144706px;}
.y38{bottom:524.581569px;}
.y84{bottom:536.484040px;}
.y36{bottom:539.671373px;}
.y34{bottom:547.263137px;}
.y83{bottom:550.917832px;}
.y35{bottom:554.854902px;}
.y82{bottom:565.258131px;}
.y33{bottom:570.038431px;}
.y31{bottom:577.630196px;}
.y81{bottom:579.598431px;}
.y32{bottom:585.128235px;}
.y7f{bottom:594.030526px;}
.y80{bottom:594.032157px;}
.y30{bottom:600.311765px;}
.y7e{bottom:608.370826px;}
.y2f{bottom:615.495294px;}
.y7d{bottom:622.711126px;}
.y2e{bottom:629.835294px;}
.y7c{bottom:637.144917px;}
.y7b{bottom:651.485217px;}
.y2d{bottom:651.954510px;}
.y2c{bottom:657.859778px;}
.y7a{bottom:665.825517px;}
.y2b{bottom:673.042745px;}
.y79{bottom:680.165817px;}
.y29{bottom:687.381780px;}
.y2a{bottom:687.382745px;}
.y78{bottom:694.599608px;}
.y28{bottom:701.722080px;}
.y76{bottom:708.938642px;}
.y77{bottom:708.939608px;}
.y27{bottom:716.155871px;}
.y75{bottom:723.278942px;}
.y26{bottom:730.496171px;}
.y74{bottom:737.712733px;}
.y25{bottom:744.836471px;}
.y73{bottom:752.053033px;}
.y23{bottom:759.267890px;}
.y24{bottom:759.270196px;}
.y72{bottom:766.393333px;}
.y22{bottom:773.608190px;}
.y71{bottom:780.827059px;}
.y21{bottom:787.948490px;}
.y70{bottom:795.167059px;}
.y20{bottom:802.382281px;}
.y6f{bottom:809.507059px;}
.y1f{bottom:816.722581px;}
.y6e{bottom:823.940784px;}
.y1e{bottom:831.062881px;}
.y6d{bottom:838.280784px;}
.y1d{bottom:845.496672px;}
.y6c{bottom:852.619753px;}
.y1c{bottom:859.836972px;}
.y6b{bottom:867.053544px;}
.y1b{bottom:874.177272px;}
.y6a{bottom:881.393844px;}
.y1a{bottom:888.611063px;}
.y69{bottom:895.734144px;}
.y19{bottom:902.951363px;}
.y68{bottom:910.167935px;}
.y17{bottom:918.791137px;}
.y67{bottom:924.508235px;}
.y18{bottom:938.848235px;}
.y16{bottom:938.848616px;}
.y66{bottom:953.281961px;}
.y14{bottom:954.687843px;}
.y64{bottom:967.621595px;}
.y65{bottom:967.621961px;}
.y13{bottom:974.838224px;}
.y15{bottom:974.838980px;}
.y63{bottom:981.961895px;}
.y12{bottom:989.178524px;}
.y62{bottom:996.395686px;}
.y10{bottom:1003.518524px;}
.y11{bottom:1003.518824px;}
.y60{bottom:1010.735386px;}
.y61{bottom:1010.735686px;}
.yf{bottom:1017.858824px;}
.y5f{bottom:1025.075686px;}
.yd{bottom:1032.291949px;}
.ye{bottom:1032.292549px;}
.y5d{bottom:1039.413990px;}
.y5e{bottom:1039.415686px;}
.yc{bottom:1046.632249px;}
.y5c{bottom:1053.847781px;}
.yb{bottom:1060.972549px;}
.y5b{bottom:1068.188081px;}
.ya{bottom:1075.406275px;}
.y5a{bottom:1082.528381px;}
.y9{bottom:1091.152157px;}
.y59{bottom:1096.962172px;}
.y58{bottom:1111.302472px;}
.y8{bottom:1111.303137px;}
.y57{bottom:1125.642772px;}
.y7{bottom:1126.392941px;}
.y56{bottom:1140.076563px;}
.y6{bottom:1145.512941px;}
.y55{bottom:1154.416863px;}
.y5{bottom:1161.446275px;}
.y2{bottom:1170.256471px;}
.y1{bottom:1191.813333px;}
.h3{height:24.996094px;}
.h8{height:28.615781px;}
.h6{height:28.818398px;}
.h2{height:33.328125px;}
.h4{height:35.931094px;}
.h7{height:43.031250px;}
.h5{height:50.486367px;}
.h1{height:1125.486928px;}
.h0{height:1237.176471px;}
.w1{width:860.712418px;}
.w0{width:956.000000px;}
.x0{left:73.418301px;}
.x8{left:81.916491px;}
.x12{left:101.223042px;}
.x3{left:129.341176px;}
.xd{left:153.334902px;}
.x13{left:160.270588px;}
.x10{left:186.326275px;}
.xc{left:198.135686px;}
.x11{left:206.758431px;}
.x19{left:226.909412px;}
.x6{left:246.123137px;}
.x18{left:268.804706px;}
.x1a{left:275.927843px;}
.x2{left:295.422745px;}
.x17{left:309.106667px;}
.x1b{left:314.730196px;}
.x1{left:365.529412px;}
.x1d{left:475.188535px;}
.x16{left:490.652941px;}
.x5{left:503.305882px;}
.xf{left:523.269412px;}
.xe{left:607.997255px;}
.x7{left:628.898039px;}
.x4{left:664.045098px;}
.xa{left:684.102353px;}
.x1c{left:686.726667px;}
.xb{left:696.192941px;}
.x15{left:701.347843px;}
.x9{left:708.564706px;}
.x14{left:725.060392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.049042pt;}
.lsa{letter-spacing:-0.024521pt;}
.ls1{letter-spacing:-0.021510pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.002725pt;}
.lsd{letter-spacing:0.005449pt;}
.lsf{letter-spacing:0.008174pt;}
.ls3{letter-spacing:0.009218pt;}
.ls6{letter-spacing:0.010898pt;}
.ls10{letter-spacing:0.013623pt;}
.ls8{letter-spacing:0.016347pt;}
.lsc{letter-spacing:0.019072pt;}
.ls11{letter-spacing:0.021796pt;}
.ls2{letter-spacing:0.023947pt;}
.ls9{letter-spacing:0.024521pt;}
.lsb{letter-spacing:0.027246pt;}
.ls7{letter-spacing:0.029970pt;}
.ls12{letter-spacing:0.032695pt;}
.ls4{letter-spacing:0.033412pt;}
.ls13{letter-spacing:0.035419pt;}
.ls1b{letter-spacing:0.038144pt;}
.ls15{letter-spacing:0.040868pt;}
.ls5{letter-spacing:0.043593pt;}
.ls16{letter-spacing:0.046317pt;}
.ls17{letter-spacing:0.049042pt;}
.ls18{letter-spacing:0.059940pt;}
.ls1c{letter-spacing:0.062665pt;}
.ls1a{letter-spacing:0.177096pt;}
.ls1d{letter-spacing:115.230126pt;}
.lse{letter-spacing:115.341197pt;}
.ws15{word-spacing:-0.166198pt;}
.ws22{word-spacing:-0.051766pt;}
.ws2{word-spacing:-0.047731pt;}
.ws14{word-spacing:-0.038144pt;}
.ws20{word-spacing:-0.035419pt;}
.ws3{word-spacing:-0.032695pt;}
.ws13{word-spacing:-0.029970pt;}
.ws16{word-spacing:-0.027246pt;}
.ws10{word-spacing:-0.024521pt;}
.wsf{word-spacing:-0.021796pt;}
.ws4{word-spacing:-0.019072pt;}
.ws7{word-spacing:-0.016347pt;}
.ws6{word-spacing:-0.013623pt;}
.wsd{word-spacing:-0.010898pt;}
.ws8{word-spacing:-0.008174pt;}
.ws5{word-spacing:-0.005449pt;}
.wsc{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.002725pt;}
.ws9{word-spacing:0.005449pt;}
.ws12{word-spacing:0.008174pt;}
.wsa{word-spacing:0.010898pt;}
.ws11{word-spacing:0.187994pt;}
.ws21{word-spacing:0.190719pt;}
.wse{word-spacing:0.193443pt;}
.ws1b{word-spacing:3.874313pt;}
.ws1c{word-spacing:3.887936pt;}
.ws1f{word-spacing:4.059583pt;}
.ws1e{word-spacing:4.277547pt;}
.ws1d{word-spacing:4.282996pt;}
.ws1a{word-spacing:5.522668pt;}
.ws18{word-spacing:5.977668pt;}
.ws17{word-spacing:6.113895pt;}
.ws19{word-spacing:6.337309pt;}
.ws1{word-spacing:558.933710pt;}
._a{margin-left:-1.038054pt;}
._0{width:1.032605pt;}
._c{width:15.976775pt;}
._b{width:31.136184pt;}
._1{width:54.177723pt;}
._2{width:100.909742pt;}
._6{width:113.798281pt;}
._8{width:139.833038pt;}
._7{width:216.675000pt;}
._9{width:234.772118pt;}
._5{width:265.085487pt;}
._4{width:403.588526pt;}
._3{width:529.139850pt;}
.fs4{font-size:27.245523pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.y0{bottom:50.666667pt;}
.y4{bottom:51.040000pt;}
.y3{bottom:111.520000pt;}
.y54{bottom:127.119352pt;}
.y53{bottom:139.359608pt;}
.y52{bottom:176.559176pt;}
.y51{bottom:188.799432pt;}
.y50{bottom:201.119488pt;}
.y4f{bottom:213.359744pt;}
.y4d{bottom:225.599821pt;}
.y4e{bottom:225.600000pt;}
.y4c{bottom:237.919877pt;}
.y4b{bottom:250.160133pt;}
.y49{bottom:262.399565pt;}
.y4a{bottom:262.400000pt;}
.y48{bottom:274.719621pt;}
.y47{bottom:286.959877pt;}
.y46{bottom:299.200133pt;}
.y44{bottom:311.519176pt;}
.y45{bottom:311.520000pt;}
.y43{bottom:323.759432pt;}
.y42{bottom:335.999688pt;}
.y41{bottom:348.239944pt;}
.y8d{bottom:358.800000pt;}
.y40{bottom:360.560000pt;}
.y8c{bottom:372.079176pt;}
.y3e{bottom:372.799176pt;}
.y3f{bottom:372.800000pt;}
.y8b{bottom:384.319432pt;}
.y3d{bottom:385.039432pt;}
.y8a{bottom:396.639488pt;}
.y3c{bottom:397.359488pt;}
.y89{bottom:408.879744pt;}
.y3b{bottom:409.599744pt;}
.y88{bottom:421.120000pt;}
.y3a{bottom:421.840000pt;}
.y87{bottom:433.440000pt;}
.y39{bottom:434.800000pt;}
.y37{bottom:441.280000pt;}
.y85{bottom:445.679176pt;}
.y86{bottom:445.680000pt;}
.y38{bottom:447.760000pt;}
.y84{bottom:457.919432pt;}
.y36{bottom:460.640000pt;}
.y34{bottom:467.120000pt;}
.y83{bottom:470.239488pt;}
.y35{bottom:473.600000pt;}
.y82{bottom:482.479744pt;}
.y33{bottom:486.560000pt;}
.y31{bottom:493.040000pt;}
.y81{bottom:494.720000pt;}
.y32{bottom:499.440000pt;}
.y7f{bottom:507.038608pt;}
.y80{bottom:507.040000pt;}
.y30{bottom:512.400000pt;}
.y7e{bottom:519.278864pt;}
.y2f{bottom:525.360000pt;}
.y7d{bottom:531.519120pt;}
.y2e{bottom:537.600000pt;}
.y7c{bottom:543.839176pt;}
.y7b{bottom:556.079432pt;}
.y2d{bottom:556.480000pt;}
.y2c{bottom:561.520480pt;}
.y7a{bottom:568.319688pt;}
.y2b{bottom:574.480000pt;}
.y79{bottom:580.559944pt;}
.y29{bottom:586.719176pt;}
.y2a{bottom:586.720000pt;}
.y78{bottom:592.880000pt;}
.y28{bottom:598.959432pt;}
.y76{bottom:605.119176pt;}
.y77{bottom:605.120000pt;}
.y27{bottom:611.279488pt;}
.y75{bottom:617.359432pt;}
.y26{bottom:623.519744pt;}
.y74{bottom:629.679488pt;}
.y25{bottom:635.760000pt;}
.y73{bottom:641.919744pt;}
.y23{bottom:648.078032pt;}
.y24{bottom:648.080000pt;}
.y72{bottom:654.160000pt;}
.y22{bottom:660.318288pt;}
.y71{bottom:666.480000pt;}
.y21{bottom:672.558544pt;}
.y70{bottom:678.720000pt;}
.y20{bottom:684.878600pt;}
.y6f{bottom:690.960000pt;}
.y1f{bottom:697.118856pt;}
.y6e{bottom:703.280000pt;}
.y1e{bottom:709.359112pt;}
.y6d{bottom:715.520000pt;}
.y1d{bottom:721.679168pt;}
.y6c{bottom:727.759120pt;}
.y1c{bottom:733.919424pt;}
.y6b{bottom:740.079176pt;}
.y1b{bottom:746.159680pt;}
.y6a{bottom:752.319432pt;}
.y1a{bottom:758.479736pt;}
.y69{bottom:764.559688pt;}
.y19{bottom:770.719992pt;}
.y68{bottom:776.879744pt;}
.y17{bottom:784.240133pt;}
.y67{bottom:789.120000pt;}
.y18{bottom:801.360000pt;}
.y16{bottom:801.360325pt;}
.y66{bottom:813.680000pt;}
.y14{bottom:814.880000pt;}
.y64{bottom:825.919688pt;}
.y65{bottom:825.920000pt;}
.y13{bottom:832.079488pt;}
.y15{bottom:832.080133pt;}
.y63{bottom:838.159944pt;}
.y12{bottom:844.319744pt;}
.y62{bottom:850.480000pt;}
.y10{bottom:856.559744pt;}
.y11{bottom:856.560000pt;}
.y60{bottom:862.719744pt;}
.y61{bottom:862.720000pt;}
.yf{bottom:868.800000pt;}
.y5f{bottom:874.960000pt;}
.yd{bottom:881.119488pt;}
.ye{bottom:881.120000pt;}
.y5d{bottom:887.198552pt;}
.y5e{bottom:887.200000pt;}
.yc{bottom:893.359744pt;}
.y5c{bottom:899.518608pt;}
.yb{bottom:905.600000pt;}
.y5b{bottom:911.758864pt;}
.ya{bottom:917.920000pt;}
.y5a{bottom:923.999120pt;}
.y9{bottom:931.360000pt;}
.y59{bottom:936.319176pt;}
.y58{bottom:948.559432pt;}
.y8{bottom:948.560000pt;}
.y57{bottom:960.799688pt;}
.y7{bottom:961.440000pt;}
.y56{bottom:973.119744pt;}
.y6{bottom:977.760000pt;}
.y55{bottom:985.360000pt;}
.y5{bottom:991.360000pt;}
.y2{bottom:998.880000pt;}
.y1{bottom:1017.280000pt;}
.h3{height:21.335578pt;}
.h8{height:24.425186pt;}
.h6{height:24.598131pt;}
.h2{height:28.447437pt;}
.h4{height:30.669218pt;}
.h7{height:36.729603pt;}
.h5{height:43.092966pt;}
.h1{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:734.666667pt;}
.w0{width:816.000000pt;}
.x0{left:62.666667pt;}
.x8{left:69.920352pt;}
.x12{left:86.399584pt;}
.x3{left:110.400000pt;}
.xd{left:130.880000pt;}
.x13{left:136.800000pt;}
.x10{left:159.040000pt;}
.xc{left:169.120000pt;}
.x11{left:176.480000pt;}
.x19{left:193.680000pt;}
.x6{left:210.080000pt;}
.x18{left:229.440000pt;}
.x1a{left:235.520000pt;}
.x2{left:252.160000pt;}
.x17{left:263.840000pt;}
.x1b{left:268.640000pt;}
.x1{left:312.000000pt;}
.x1d{left:405.600256pt;}
.x16{left:418.800000pt;}
.x5{left:429.600000pt;}
.xf{left:446.640000pt;}
.xe{left:518.960000pt;}
.x7{left:536.800000pt;}
.x4{left:566.800000pt;}
.xa{left:583.920000pt;}
.x1c{left:586.160000pt;}
.xb{left:594.240000pt;}
.x15{left:598.640000pt;}
.x9{left:604.800000pt;}
.x14{left:618.880000pt;}
}
